ALTER TABLE `thold_template` ADD `exempt_begin_time` int(2) default NULL;
ALTER TABLE `thold_template` ADD `exempt_end_time` int(2) default NULL;

ALTER TABLE `thold_data` ADD `exempt_state` tinyint(1) default NULL;
ALTER TABLE `thold_data` ADD `exempt_begin_time` int(2) default NULL;
ALTER TABLE `thold_data` ADD `exempt_end_time` int(2) default NULL;

DROP TABLE IF EXISTS `plugin_thold_template_exempt`;
CREATE TABLE plugin_thold_template_exempt (
  template_id int(12) NOT NULL,
  exempt_weekday int(2) NOT NULL,
  KEY template_id (template_id)
) TYPE=MyISAM COMMENT='Table of Tholds Template exemption period';

DROP TABLE IF EXISTS `plugin_thold_threshold_exempt`;
CREATE TABLE plugin_thold_threshold_exempt (
  thold_id int(12) NOT NULL,
  exempt_weekday int(2) NOT NULL,
  KEY thold_id (thold_id)
) TYPE=MyISAM COMMENT='Table of Tholds Threshold exemption period';
